# Bakers Dozen

written by Rosanna Yuen

Setup

Type of Deck | Standard Deck
Foundations | Four piles at top. To be built in suit from Ace to King. Topmost card in each Foundation can be played back on to the Tableau.
Tableau | Thirteen piles. Four cards are dealt face up on each pile. Kings are moved to the bottom of their respective piles.

Goal

Move all cards to the Foundation piles.

Rules

The top card on each Tableau can be moved to another Tableau pile if it has a value of one lower than the top card on the second pile. Suit is not relevant. Empty Tableau piles cannot be filled.

Foundations are built up in suit from Ace to King. Cards in Foundations are still in play. Double clicking on a card in the Tableau will move it to the appropriate Foundation pile if such a move is possible.

Options

None

Scoring

Each card moved to the Foundation scores one point.

Maximum possible score: 52

Strategy

Be careful not to bury low cards. Try to keep Tableau piles from emptying.